#blog {background-color:#fff;width:1000px;margin:0 auto 0 auto;}

#blog #left {width:620px;float:left;margin-right:20px;}
#blog #right {width:300px;float:left;}

#blog p {line-height:1.5em;}
#blog p a {text-decoration:none;}

#blog .articles-title {
	height:35px;
	background:url('/v6/images/sprites/blog-shared.png') 0 -80px no-repeat;
	margin-bottom:6px;
	position:relative;
}
#blog .articles-title a {
	height:35px;
	width:300px;
	display:block;
}
#blog #right ul.articles {
	font-size:14px;
	line-height:1.4em;
}
#blog #right ul.articles li {
	padding:5px 5px 5px 0;
	border-bottom:1px solid #DDD;
}
#blog #right ul.articles li .marker {
	color:#FF0000;
	display:block;
	float:left;
}

#blog #right ul.articles li a {
	margin-left:12px;
	text-decoration:none;
	display:block;
}
#blog #right .articles-view-all {
	display:block;
	padding:8px 5px;
	text-align:right;
	font-size:14px;
	margin-bottom:24px;
}
#blog .articles-view-all .marker {
	color:#FF0000;
}
#blog .articles-view-all a {
	margin-right:3px;
	text-decoration:none;
}

#blog .title-wrap {
	margin-bottom:12px;
}
#blog .blog-article .title-wrap {
	margin-bottom:24px;
}
#blog .title-wrap h2,
#blog .title-wrap h3,
#blog .title-wrap h4 {
	letter-spacing:-1px;
	font-weight:bold;
	font-size:24px;
	margin-bottom:3px;
	color:#3F9DBB;
	line-height:1.3em;
}
#blog .title-wrap a {
	font-weight:bold;
	text-decoration:none;
}
#blog .title-wrap .title-extra {
	font-size:12px;
	color:#888;
	margin-top:5px;
}
#blog ul#blog-posts li {
	border-bottom:1px solid #DDD;
	padding:18px 0;
}
#blog ul#blog-posts li.first {
	padding-top:0;
}
#blog ul#blog-posts li.last {
	border-bottom:0;
}
#blog .tagline-box {
	font-size:14px;
	color:#000;
}
#blog .blog-article .tagline-box p {
	font-size:17px;
	color:#000;
}
#blog .blog-article .tagline-box {
	margin-bottom:20px;
	color:#666;
	border-bottom:1px dotted #CCC;
	padding-bottom:12px;
}
#blog .tagline-box .small-image-wrap {
	float:left;
	display:block;
	margin:0 10px 0 0;
}
#blog .tagline-box .small-image {
	background:#FFF;
	padding:6px;
	border:1px solid #DDD;
}
#blog .tagline-box .read-more {
	color:#FF0000;
}
#blog .article-comments {
	margin-top:12px;
	font-size:14px;
}
#blog .article-comments h3 {
	text-transform:uppercase;
	padding:10px;
	background:#EEE;
	font-size:17px;
	color:#444;
	letter-spacing:-1px;
}
#blog .article-comments .form_textarea,
#blog .article-comments #comments_form_login_alt {
	border:1px solid #DDD;
	background:#FFF;
	height:80px;
	width:608px;
	padding:5px;
	resize:none;
}
#blog .article-comments #comments_form_login_alt {
	text-align:center;
	padding-top:20px;
	height:70px;
}

#blog .article-comments #comments_form_login_alt .comment_block_buttons_wrap {
	display:block;
	margin-top:10px;
	text-align:center;
}

#blog .article-comments #comments_form_login_alt .comment_block_button {
	color:#FFF;
	background:#000;
	padding:5px;
	display:inline-block;
}
#blog .article-comments .form_button {
	text-indent:0;
	float:none;
	font-size:14px;
	line-height:normal;
	
}
#blog .title-wrap a.comments-total {padding-left:16px; background:url('/v6/images/shared/comments-icon-small-blue.png') 1px 2px no-repeat;font-weight:normal;}
#blog .blog-home-back {position:absolute;top:32px;right:24px;font-size:14px;text-decoration:none;}
#blog .blog-home-back:hover {text-decoration:underline;}